Java SDK 11 requis - 23.1

Notes de version Spectrum

Product type
Logiciels
Portfolio
Enrich
Integrate
Locate
Verify
Product family
Product
Spectrum > GeoEnrichment
Spectrum > Spatial > Spectrum Spatial
Spectrum > Geocoding > Enterprise Tax
Spectrum > Dataflow Designer
Spectrum > Web Services
Spectrum > Discovery
Spectrum > Spectrum Platform
Spectrum > Quality > Context Graph
Spectrum > Quality > Addressing
Spectrum > Data Integration
Spectrum > Quality > Spectrum Quality
Spectrum > Geocoding > Global Geocoding
Version
23.1
Language
Français
Product name
Spectrum Technology Platform
Title
Notes de version Spectrum
Topic type
Notes de version > Problèmes résolus
Notes de version > Nouveautés
Notes de version > Problèmes connus
First publish date
2007
ft:lastEdition
2024-03-12
ft:lastPublication
2024-03-12T23:25:10.784833

Il est recommandé que la version 2023.1 de Spectrum Technology Platform utilise le tout dernier SDK Java 11 avec une version minimale requise 11.0.14 ou supérieure. Pour plus d'informations sur l'installation et la configuration du SDK Java 11, consultez Installer le JDK et définir la variable d'environnement JAVA_Home dans le Guide d'installation Spectrum pour Spectrum Technology Platform 2023.1.